1. Abandoned Cart
Tjar
  • 🗂️ Overview
  • 🚀 Start Here
  • Orders
    • List Orders
      GET
    • Get Order Details
      GET
    • Order Statuses
      GET
    • Create Order
      POST
    • Change Order Status
      POST
  • Products
    • Digital
      • Create Digital Product
      • Get Digital Product Details
      • Update Digital Product
    • Booking
      • Get Booking Product Details
      • Create Booking Product
      • Update Booking Product
    • Service
      • Get Service Product
      • Create Service Product
      • Update Service Product
    • List All Products
      GET
    • Get Product Details
      GET
    • Create Product
      POST
    • Update Product
      PATCH
    • Delete Product
      DELETE
  • Media
    • Upload Media
      POST
    • Upload Multiple Media
      POST
    • Update Media
      POST
  • Webhook
    • List Webhooks
      GET
    • Register Webhook
      POST
    • Update Webhook
      PUT
    • Delete Webhook
      DELETE
    • Verify Signature
      POST
    • Refresh Secret
      POST
    • Webhook Events
      GET
  • Abandoned Cart
    • List Abandoned Carts
      GET
    • Get Abandoned Cart Details
      GET
    • Send Reminder
      POST
  1. Abandoned Cart

Get Abandoned Cart Details

Developing
GET
/abandoned-carts/{identifier}
Last modified:2026-04-03 18:46:45

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Header Params

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/abandoned-carts/2' \
--header 'Accept: application/json' \
--header 'Accept-Language: {{lang}}' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "status": "success",
    "message": "Cart details retrieved successfully",
    "data": {
        "id": null,
        "identifier": "2",
        "store_id": "b56tf",
        "session_id": "2",
        "url": "https:\/\/b56tf.store.test\/checkout\/fromBasket\/2",
        "cart_id": null,
        "order_id": null,
        "phase": "abandoned",
        "customer": {
            "id": 2,
            "name": "Guest",
            "email": "guest1744820476@mail.com",
            "mobile": "966123344",
            "avatar": "http:\/\/b56tf.store.test\/assets\/img\/no-image.jpg"
        },
        "city_id": null,
        "products_count": 2,
        "reminders_count": 0,
        "cart_total": 59.97,
        "cart_total_string": "59.97 <sar><\/sar>",
        "whatsapp_message": "Hi Guest, you left items in your cart worth 59.97 <sar><\/sar>. Complete your purchase now: https:\/\/b56tf.store.test\/checkout\/fromBasket\/2",
        "created_at": "2026-04-03 21:36:56",
        "updated_at": "2026-04-03 21:36:56",
        "last_activity": "9 minutes ago",
        "source": "catalog",
        "products": [
            {
                "id": 203,
                "name": "Digital Cards - Multi Options",
                "name_ar": "\u0628\u0637\u0627\u0642\u0627\u062a \u0631\u0642\u0645\u064a\u0629 - \u062e\u064a\u0627\u0631\u0627\u062a \u0645\u062a\u0639\u062f\u062f\u0629",
                "price": 39.99,
                "qty": 1,
                "subtotal": 39.99,
                "image": "http:\/\/b56tf.store.test\/assets\/tenant\/uploads\/media-uploader\/b56tf\/3-screen-of-tutorial1766840221.png",
                "sku": null
            },
            {
                "id": 202,
                "name": "Fully Updated Subscription Product",
                "name_ar": "\u0645\u0646\u062a\u062c \u0627\u0634\u062a\u0631\u0627\u0643 \u0645\u062d\u062f\u062b \u0628\u0627\u0644\u0643\u0627\u0645\u0644",
                "price": 19.98,
                "qty": 1,
                "subtotal": 19.98,
                "image": "http:\/\/b56tf.store.test\/assets\/tenant\/uploads\/media-uploader\/b56tf\/3-screen-of-tutorial1766840221.png",
                "sku": null
            }
        ]
    }
}
Modified at 2026-04-03 18:46:45
Previous
List Abandoned Carts
Next
Send Reminder
Built with